*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{
    font-family:'Poppins',sans-serif;
    background:#0F172A;
    color:white;
    letter-spacing:0.2px;
}

section{
    scroll-margin-top:100px;
}
:root{
    --primary:#6D28D9;
    --secondary:#EC4899;
    --dark:#0F172A;
    --light:#F8FAFC;
    --gray:#94A3B8;
}

.section-title{
    text-align:center;
    font-size:2.5rem;
    margin-bottom:2rem;
    font-weight:700;
}

a{
    text-decoration:none;
}

img{
    width:100%;
    display:block;
    image-rendering: auto;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

h1,h2,h3{
    letter-spacing:-0.5px;
}

html{
    scroll-behavior:smooth;
}

.movie-hero{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}